Расширенный

Бюллетень безопасности ELSA-2020-5823

Бюллетень безопасности ELSA-2020-5823

27 Августа 2020
Уровень опасности
Оценка CVSS
(AV:N/AC:L/Au:N/C:N/I:N/A:P)
Производитель ПО
Наименование ПО
Описание
Уязвимость в пакетах: docker-engine, docker-cli
Как исправить
Для устранения уязвимости обновите следующие пакеты:
docker-engine до версии 19.03.11.ol-5.el7 или выше
docker-cli до версии 19.03.11.ol-5.el7 или выше
Ссылки